<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if($row1['me_type'] == 'sponsor' && $row1['me_link']){
    $partner_url = $row1['me_link'];
    $url = parse_url($partner_url);
    parse_str($url['query']);
}
if(!$bo_table){
  echo "파트너 메뉴파입은 관리자화면 > OKonepage관리에서 게시판을 연결해 주세요.";
}
?>
<!-- sponsor area start -->
<div id="menu<?php echo $j;?>" class="ok-sponsor-section">
  <div class="container">
    <div class="row">
      <div class="col-12 text-center">
          <div class="bxslider">
          <?php
           echo latest('theme/partner', $bo_table, 10, 24);
           ?>
         </div>
      </div>
    </div>
  </div>
</div>
<!-- sponsor area end -->
